/* CSS Document */

html {
	font-size: 10px;
}

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #006;
	width: 100%;
	font-size: 13px;
	background-color: white;
	text-align: center;
}

/* set to zero */
p {
	margin: 10px;
	margin-left: 20px;
}

ul {
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 50px;
}

h1 {
	font-size: 140%;
}

h2 {
	font-size: 120%;
}

table {
	font-size: 90%;
}

.maincol h2 {
	font-size: 100%;
	color: #039;
}

.maincol a:link {
	font-weight: normal;
	color: #039
}

pre {
	white-space: pre-wrap; /* for the moment (200806) only working with firefox 3 */
}

a:link, a:hover, a:visited {
	text-decoration: underline;
	color: #06c;
}

.container {
	float: left;
	background: #fff;
	margin-top: 10px;
	min-height: 450px;
}

.leftwidth {
	padding-top: 0;
	width: 75%;
}

#footer {
	padding-top: 20px;
	margin-right: 10px;
	text-align: right;
	position: relative;
	text-decoration: none;
	color: #FFF;
}

#ourfontSize {
	font-size: 0.8em;
	font-weight: bold;
	color: #074a8b;
}

.ourfontSize img {
	margin: 0 0 0 4px;
	border: none;
}

.langs a {
	font-size: 85%;
}

/* override/force font color for buttons */
#content input.button, #content input.button:active {
	color: white;
}

.button {
	height: 1.6em;
	color: white;
	background: url(../images/mbg_submit.png) #0f57a2 top left repeat-x;
	border: 1px outset #0065a2;
	font: bold 100% verdana, arial, helvetica, sans-serif;
	cursor: pointer;
	padding-bottom: 2px;
	margin: 3px;
	float: right;
}

.button:active {
	height: 21px;
	color: white;
	background: url(../images/mbg_submit.png) #6b6b6b top left repeat-x;
	border: 2px inset #d7b9c9;
	font: bold 100% verdana, arial, helvetica, sans-serif;
	cursor: pointer;
}

.buttonContainer {
	clear: both;
	margin: 10px 0;
}

.fixedHeight300 {
	height: 300px;
	overflow: auto;
	border: 1px solid #0f57a2;
}

.fixedHeight350 {
	height: 350px;
	overflow: auto;
	border: 1px solid #0f57a2;
}

fieldset {
	padding: 5px;
	border: 1px solid #074a8b;
	margin: 0;
}

legend {
	color: #074a8b;
	font-weight: bold;
}

.buttonLeft {
	padding: 10px 20px;
	width: 100%;
}

#disclaimer {
	background-color:#E17009;
	color:#FFFFFF;
	padding:15px;
	}

#disclaimer .img{
	float:left;
	padding:15px;
}

#ourcontent {
	color: #006;
	margin-top: 5px;
}

#ourcontent p {
	color: #006;
}

#ourcontent a:link, #ourcontent a:active {
	text-decoration: underline;
	color: #039;
}

#ourcontent a:visited {
	text-decoration: underline;
	color: #039;
}

#ourcontent a:hover {
	text-decoration: underline;
}

.linkTop a:link, .linkTop a:active, .linkTop a:visited {
	font-weight: normal;
	font-size: smaller;
}

#linkTop a:link, .linkTop a:active, .linkTop a:visited {
	font-weight: normal;
	font-size: smaller;
}

#linkFooter {
	width: 100%;
	text-align: center;
	padding-top: 15px;
	margin-right: 10px;
}

#linkFooter a:link, #linkFooter a:active, #linkFooter a:visited {
	color: #039;
	font-size: 0.8em;
	font-weight: normal;
}

.smallFont {
	font-size: smaller;
}

.pageComponent {
	padding: 0;
	margin: 20px 0;
}

.formulaireHeader {
	color: #1c3f95;
	font-weight: bold;
	padding: 5px;
	margin-top: 10px;
	height: 25px;
	font-size: 1.3em;
	text-align: left;
}

.SearchFormContent {
	text-align: left;
}

.SearchFormLabel {
	text-align: right;
	width: 32%;
	margin: 5px;
	margin-top: 8px;
	font-weight: bold;
	float: left;
	display: block;
}

.clearleft {
	clear: left;
}

.clearBoth {
	clear: both;
}

.SearchFormField {
	float: left;
	margin: 5px;
	display: block;
	width: 67%;
	font-size: 100%;
	height: 1.7em;
}

.SearchFormTextArea {
	float: left;
	margin: 5px;
	display: block;
	width: 50%;
	height: 6em;
}

.SearchFormText {
	width: 100%;
	padding-left: 37%;
}

.SearchFormPreviewField {
	width: 67%;
	float: left;
	padding: 5px;
}

.SeachFormButtonField {
	border-top: 1px #999 solid;
	margin: 2px;
}

.noTopMargin {
	margin-top: 0;
}

.legendfont {
	font-weight: bold;
}

.contactFormInfo {
	padding: 5px;
	margin-bottom: 10px;
}

.errorDivStyle {
	padding: 3px;
}

.errorDivStyle a {
	font-weight: bold;
	text-decoration: underline;
	color: #39c;
}

.errorMessageContainer {
	border: 1px solid #f00;
	margin-bottom: 20px;
}

.errorMessageHeader {
	padding: 3px;
}

.requiredMessage {
	font-style: italic;
	font-size: 0.9em;
}

.requiredMessageStar {
	color: Red;
	padding-left: 5px;
	font-weight: normal;
}

.requiredMessageContainer {
	text-align: left;
	padding: 5px;
}

.searchFormField {
	width: 400px;
}

.searchFormFieldError {
	border-color: Red;
	border-style: solid;
}

.width {
	width: 100%;
	min-width: 961px;
}

* html .minwidth {
	border-right: 961px solid #fff;
}

* html .containerWidth {
	margin-right: -961px;
	position: relative;
}


* html .minwidth, * html .containerWidth {
	height: 1px;
}

#member .listHeaderContainer {
	color: white;
	width: 100%;
	font-size: 98%;
}

#member .listHeaderTextContainer {
	height: 1.8em;
	padding: 3px;
}

#member .listHeaderContainer .subtable {
	width: 100%;
	font-size: 98%;
}

#member .listHeaderContainer .subtable .col1 {
	width: 50%;
}

#member .listHeaderContainer .subtable .col2 {
	width: 50%;
	text-align: right;
}

#member .listHeaderContainer .col1 {
	width: 6%;
	margin-right: 0.1%;
	background-color: #074a8b;
}

#member .listHeaderContainer .col2 {
	width: 35%;
	margin-right: 0.1%;
	background-color: #074a8b;
}

#member .listHeaderContainer .col3 {
	width: 42%;
	margin-right: 0.1%;
	background-color: #074a8b;
}

#member .listHeaderContainer .col4 {
	width: 15%;
	background-color: #074a8b;
}

#member .listContentContainer {
	width: 100%;
	font-size: 98%;
}

#member .listContentTextContainer {
	padding: 3px;
}

#member .listContentContainer .col1 {
	width: 6%;
	margin-right: 0.1%;
	vertical-align: top
}
#member .listContentContainer .col2 {
	width: 35%;
	margin-right: 0.1%;
	vertical-align: top;
}
#member .listContentContainer .col3 {
	width: 42%;
	margin-right: 0.1%;
	vertical-align: top;
}
#member .listContentContainer .col4 {
	width: 15%;
	vertical-align: top;
}

#group .listHeaderContainer {
	color: white;
	width: 100%;
	font-size: 98%;
}

#group .listHeaderTextContainer {
	height: 1.8em;
	padding: 3px;
}

#group .listHeaderContainer .col1 {
	width: 6%;
	margin-right: 0.1%;
	background-color: #074a8b;
}

#group .listHeaderContainer .col2 {
	width: 10%;
	margin-right: 0.1%;
	background-color: #074a8b;
}

#group .listHeaderContainer .col3 {
	width: 87%;
	background-color: #074a8b;
}

#subgroups .listHeaderContainerSubGroup {
	color: white;
	font-weight: bold;
	width: 100%
}

#subgroups .listHeaderContainerSubGroup .col1 {
	width: 50%;
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
}

#subgroups .listHeaderContainerSubGroup .col2 {
	width: 30%;
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
}

#subgroups .listHeaderContainerSubGroup .col3 {
	width: 15%;
	padding: 3px;
	background-color: #074a8b;
}

#subgroups .listHeaderContainerSubSubGroup1 {
	color: white;
	font-weight: bold;
	width: 100%;
}

#subgroups .listHeaderContainerSubSubGroup1 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#subgroups .listHeaderContainerSubSubGroup1 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#subgroups .listHeaderContainerSubSubGroup1 .col3 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#subgroups .listHeaderContainerSubSubGroup1 .col4 {
	padding: 3px;
	background-color: #074a8b;
	width: 24%;
}

#subgroups .listHeaderContainerSubSubGroup2 {
	color: white;
	font-weight: bold;
	width: 100%;
}

#subgroups .listHeaderContainerSubSubGroup2 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#subgroups .listHeaderContainerSubSubGroup2 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#subgroups .listHeaderContainerSubSubGroup2 .col3 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#subgroups .listHeaderContainerSubSubGroup2 .col4 {
	padding: 3px;
	background-color: #074a8b;
	width: 24%;
}

#subgroups .listHeaderContainerSubSubGroup3 {
	color: white;
	font-weight: bold;
	width: 100%;
}

#subgroups .listHeaderContainerSubSubGroup3 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#subgroups .listHeaderContainerSubSubGroup3 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 22%;
}

#subgroups .listHeaderContainerSubSubGroup3 .col3 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 26%;
}

#subgroups .listHeaderContainerSubSubGroup3 .col4 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#subgroups .listHeaderContainerSubSubGroup4 {
	width: 100%;
	font-weight: bold;
	color: white;
}

#subgroups .listHeaderContainerSubSubGroup4 .col1 {
	width: 35%;
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
}

#subgroups .listHeaderContainerSubSubGroup4 .col2 {
	width: 37%;
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
}

#subgroups .listHeaderContainerSubSubGroup4 .col3 {
	width: 24%;
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
}

#group .listContentContainer {
	width: 100%;
	font-size: 98%;
	border: 0;
	table-layout: auto;
}

#group .listContentTextContainer {
	padding: 3px;
}

#group .listContentContainer .col1 {
	width: 6%;
	margin-right: 0.1%;
	vertical-align: top;
}

#group .listContentContainer .col2 {
	width: 10%;
	margin-right: 0.1%;
	vertical-align: top;
}

#group .listContentContainer .col3 {
	width: 87%;
	vertical-align: top;
}

#subgroups .listContentContainerSubGroup {
	width: 100%;
}

#subgroups .listContentTextContainerSubGroup {
	float: left;
	text-align: left;
}

#subgroups .listContentContainerSubGroup .col1 {
	width: 50%;
	padding: 3px;
	margin-right: 0.1%;
}

#subgroups .listContentContainerSubGroup .col2 {
	width: 30%;
	padding: 3px;
	margin-right: 0.1%;
}

#subgroups .listContentContainerSubGroup .col3 {
	width: 15%;
	padding: 3px;
	margin-right: 0.1%;
}

#subgroups .listContentContainerSubSubSubGroup1 {
	position: absolute;
	z-index: 10;
	background-color: #FFF;
	border: solid 1px #074a8b;
	width: 50%;
	margin-left: 10%;
	padding-top: 1em;
	padding-bottom: 1em;
}

#subgroups .listContentContainerSubSubSubGroup1 .col1 {
	padding: 3px;
	width: 30%;
	text-align: right;
	float: left;
	font-weight: bold;
}

#subgroups .listContentContainerSubSubSubGroup1 .col2 {
	float: left;
	padding: 3px;
	width: 65%;
}

#subgroups .listContentContainerSubSubSubGroup1 .listbox {
	border: 1px solid gray;
	margin-top: -1px;
	margin-bottom: 2px;
}

#subgroups .listContentContainerSubSubSubGroup1 .closeButton {
	text-align: right;
	padding: 3px;
}

#subgroups .listContentContainerSubSubSubGroup2 {
	position: absolute;
	z-index: 10;
	background-color: #FFF;
	border: solid 1px #074a8b;
	width: 50%;
	margin-left: 10%;
	padding-top: 1em;
	padding-bottom: 1em;
}

#subgroups .listContentContainerSubSubSubGroup2 .col1 {
	padding: 3px;
	width: 30%;
	text-align: right;
	float: left;
	font-weight: bold;
}

#subgroups .listContentContainerSubSubSubGroup2 .col2 {
	float: left;
	padding: 3px;
	width: 65%;
}

#subgroups .listContentContainerSubSubSubGroup2 .listbox {
	border: 1px solid gray;
	margin-top: -1px;
	margin-bottom: 2px;
}

#subgroups .listContentContainerSubSubSubGroup2 .closeButton {
	text-align: right;
	padding: 3px;
}

#subgroups .listContentContainerSubSubSubGroup3 {
	position: absolute;
	z-index: 10;
	background-color: #FFF;
	border: solid 1px #074a8b;
	width: 50%;
	margin-left: 10%;
	padding-top: 1em;
	padding-bottom: 1em;
}

#subgroups .listContentContainerSubSubSubGroup3 .col1 {
	padding: 3px;
	width: 30%;
	text-align: right;
	float: left;
	font-weight: bold;
}

#subgroups .listContentContainerSubSubSubGroup3 .col2 {
	float: left;
	padding: 3px;
	width: 65%;
}

#subgroups .listContentContainerSubSubSubGroup3 .listbox {
	border: 1px solid gray;
	margin-top: -1px;
	margin-bottom: 2px;
}

#subgroups .listContentContainerSubSubSubGroup3 .closeButton {
	text-align: right;
	padding: 3px;
}

#subgroups .listContentContainerSubSubSubGroup4 {
	position: absolute;
	z-index: 10;
	background-color: #FFF;
	border: solid 1px #074a8b;
	width: 50%;
	margin-left: 10%;
	padding-top: 1em;
	padding-bottom: 1em;
}

#subgroups .listContentContainerSubSubSubGroup4 .col1 {
	padding: 3px;
	width: 30%;
	text-align: right;
	float: left;
	font-weight: bold;
}

#subgroups .listContentContainerSubSubSubGroup4 .col2 {
	float: left;
	padding: 3px;
	width: 65%;
}

#subgroups .listContentContainerSubSubSubGroup4 .listbox {
	border: 1px solid gray;
	margin-top: -1px;
	margin-bottom: 2px;
}

#subgroups .listContentContainerSubSubSubGroup4 .closeButton {
	text-align: right;
	padding: 3px;
}

#subgroups .listContentContainerSubSubGroup1 {
	width: 100%;
}

#subgroups .listContentContainerSubSubGroup1 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#subgroups .listContentContainerSubSubGroup1 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#subgroups .listContentContainerSubSubGroup1 .col3 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#subgroups .listContentContainerSubSubGroup1 .col4 {
	padding: 3px;
	width: 24%;
}

#subgroups .listContentContainerSubSubGroup2 {
	width: 100%;
}

#subgroups .listContentContainerSubSubGroup2 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#subgroups .listContentContainerSubSubGroup2 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#subgroups .listContentContainerSubSubGroup2 .col3 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#subgroups .listContentContainerSubSubGroup2 .col4 {
	padding: 3px;
	width: 24%;
}

#subgroups .listContentContainerSubSubGroup3 {
	width: 100%;
}

#subgroups .listContentContainerSubSubGroup3 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#subgroups .listContentContainerSubSubGroup3 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	width: 22%;
}

#subgroups .listContentContainerSubSubGroup3 .col3 {
	padding: 3px;
	margin-right: 0.1%;
	width: 26%;
}

#subgroups .listContentContainerSubSubGroup3 .col4 {
	padding: 3px;
	width: 24%;
}

#subgroups .listContentContainerSubSubGroup4 {
	width: 100%;
}

#subgroups .listContentContainerSubSubGroup4 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	width: 35%;
}

#subgroups .listContentContainerSubSubGroup4 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	width: 37%;
}

#subgroups .listContentContainerSubSubGroup4 .col3 {
	padding: 3px;
	width: 24%;
}

#subgroups fieldset {
	margin-left: 10%;
	width: 85%;
}

#list {
	width: 98.5%;
	padding: 1%;
}

#list .listHeaderContainerGroup1 {
	color: white;
	font-weight: bold;
	width: 100%;
}

#list .listHeaderContainerGroup1 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup1 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup1 .col3 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup1 .col4 {
	padding: 3px;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup2 {
	width: 100%;
	color: white;
	font-weight: bold;
}

#list .listHeaderContainerGroup2 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup2 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup2 .col3 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup2 .col4 {
	padding: 3px;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup3 {
	width: 100%;
	color: white;
	font-weight: bold;
}

#list .listHeaderContainerGroup3 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup3 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup3 .col3 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup3 .col4 {
	padding: 3px;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup4 {
	width: 100%;
	color: white;
	font-weight: bold;
}

#list .listHeaderContainerGroup4 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 37%;
}

#list .listHeaderContainerGroup4 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 36%;
}

#list .listHeaderContainerGroup4 .col3 {
	padding: 3px;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup5 {
	width: 100%;
	color: white;
	font-weight: bold;
}

#list .listHeaderContainerGroup5 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup5 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup5 .col3 {
	padding: 3px;
	background-color: #074a8b;
	width: 24%;
}

#list .listHeaderContainerGroup5 .col4 {
	padding: 3px;
	background-color: #074a8b;
	width: 24%;
}

#list .listContentContainerGroup1 {
	width: 100%;
}

#list .listContentContainerGroup1 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#list .listContentContainerGroup1 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#list .listContentContainerGroup1 .col3 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#list .listContentContainerGroup1 .col4 {
	padding: 3px;
	width: 24%;
}

#list .listContentContainerGroup2 {
	width: 100%;
}

#list .listContentContainerGroup2 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#list .listContentContainerGroup2 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#list .listContentContainerGroup2 .col3 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#list .listContentContainerGroup2 .col4 {
	padding: 3px;
	width: 24%;
}

#list .listContentContainerGroup3 {
	width: 100%;
}

#list .listContentContainerGroup3 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#list .listContentContainerGroup3 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#list .listContentContainerGroup3 .col3 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#list .listContentContainerGroup3 .col4 {
	padding: 3px;
	width: 24%;
}

#list .listContentContainerGroup4 {
	width: 100%;
}

#list .listContentContainerGroup4 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	width: 37%;
}

#list .listContentContainerGroup4 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	width: 36%;
}

#list .listContentContainerGroup4 .col3 {
	padding: 3px;
	width: 24%;
}

#list .listContentContainerGroup5 {
	width: 100%;
}

#list .listContentContainerGroup5 .col1 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#list .listContentContainerGroup5 .col2 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#list .listContentContainerGroup5 .col3 {
	padding: 3px;
	margin-right: 0.1%;
	width: 24%;
}

#list .listContentContainerGroup5 .col4 {
	padding: 3px;
	width: 24%;
}

.listHeaderText {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

.listHeaderTextWidth {
	width: 10%;
}

.marginTop {
	margin-top: 10px;
}

.centreBodyContentTop {
	padding: 0;
	height: 2em;
	margin-bottom: 5px;
	clear: left;
	width: 100%;
	color: #1c3f95;
}

.centreBodyContentTop .all {
	padding: 5px;
}

.centreBodyContentTop .first {
	width: 30%;
	padding: 5px;
}

.boldFont {
	font-weight: bold;
}

.centreBodyContentTop .firstLarge {
	width: 60%;
	padding: 5px;
}

.centreBodyContentTop .second {
	width: 40%;
	text-align: center;
	padding: 5px;
}

.centreBodyContentTop .third {
	width: 30%;
	text-align: right;
	padding: 5px;
}

.centreBodyContent2 {
	margin: 2em 0;
	text-align: center;
	width: 100%;
}

.centreBodyContentMainLink {
	text-decoration: underline;
}

.pageNavigationContainer {
	padding: 5px 0 5px 0;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

.centreBodyContentMain {
	margin-top: 6px;
	margin-bottom: 6px;
	width: 100%;
}

.pageNavigationPadding {
	padding: 2px;
}

.centreBodyContentBottom {
	text-align: center;
	margin-top: 2em;
	font-weight: bold;
}

.centreBodyContentEnd {
	text-align: center;
	padding-top: 25px;
}

fieldset {
	padding: 0.5%;
	border: 0.1% solid #074a8b;
	margin: 0.5% auto;
	width: 100%;
	width: 97.7%;
}

legend {
	/*margin-bottom: 5px;*/
}

label {
	float: left;
	padding: 5px;
	width: 20%;
	text-align: right;
	font-weight: bold;
}

.ContactFormContent {
}

.ContactFormContent label {
	float: left;
	padding: 5px;
	width: 30%;
	text-align: right;
	margin-top: 1em;
}

.ContactFormContent .label {
	float: left;
	padding: 5px;
	width: 30%;
	text-align: right;
	margin-top: 1em;
}

.ContactFormContent .contactFormInfo {
	padding: 5px;
	margin-bottom: 10px;
	text-align: left;
}

.ContactFormContent .SearchFormPreviewField {
	margin-top: 1em;
	padding: 5px;
}

.SearchFormContent label {
	float: left;
	padding: 5px;
	width: 20%;
	text-align: right;
	margin-top: 2px;
}

#formFields label.formSearchLabel {
	float: left;
	padding: 5px;
	width: 35%;
	height: 1em;
	margin-top: 1em;
}

#formFields label.formSearchLabel_1 {
	padding:9px 2px 2px 2px;
	text-align:left;
	float:left;
	font-weight: normal;
	width:45%;
	}

#formFields input {
	float: left;
	padding-left: 5px;
	width: 60%;
	height: 1.7em;
	margin-top: 1em;
}

#formFields select {
	float: left;
	padding-left: 5px;
	width: 60%;
	height: 1.7em;
	margin-top: 1em;
}

#formFields .select2-container {
	float: left;
	/*padding-left: 5px;*/
	width: 60%;
	/*height: 1.7em;*/
	margin-top: 1em;
	margin-bottom: 1em;
}

#formFields .select2-container  input {
	margin-top: 0;
	min-height: 30px;
}

#formFields .radio {
	/*float: left;*/
	padding-left: 5px;
	width: 3%;
	height: 0.5em;
	/*margin-left:37%;*/
	/*margin-top: 1em;*/
}

#formFields textarea {
	float: left;
	padding: 5px;
	width: 60%;
	height: 10em;
	margin-top: 1em;
}

#formFields .captchatext {
	padding: 1em;
	width: 20%;
	font-style: italic;
	margin-top: 1em;
	float: left;
}

#formFields .captchatextRequired {
	padding: 1em;
	width: 35%;
	font-style: italic;
	margin-top: 1em;
	float: left;
}

#formFields .captchaTextField {
	width: 50%;
	margin-top: 1px;
}

#formFields .charLeftText {
	padding: 5px;
	width: 97%;
	text-align: right;
}

.subformContainer label {
	float: left;
	padding: 5px;
	width: 20%;
	text-align: right;
}

.subLabel {
	font-size: 80%;
	font-style: italic;
	font-weight: normal;
}

.subLabelCounter {
	font-size: 80%;
	font-weight: normal;
	padding-top: 10px;
	display: none;
}

.formfieldContaimer {
	float: left;
	padding: 1px 5px;
	width: 75%;
}

.selectborder {
	margin-left: 5px;
	border: 1px solid #ddd;
	width: 75%;
	margin-bottom: 5px;
}

.formfieldContaimer .itemSelect {
	float: left;
	padding: 2px;
	width: 20px;
}

.formfieldContaimer .item {
	float: left;
	padding: 2px;
	width: 85%;
	margin-top: 2px;
}

.noMarginTop {
	margin-top: 0;
}

.lower_5 {
	margin-top: 3px;
}

.formfieldWidth {
	width: 59%;
}

.formFieldWidthWider {
	width: 51.5%;
}

.dateFieldWidth {
	margin: 0 0 0 0;
	width: 18%;
}

.dateFieldTo {
	text-align: center;
	width: 4.5%;
}

.dateFieldSince {
	position: relative;
}

.datefieldButton {
	float: left;
	position: relative;
	top: 1px;
}

.datepicker {
	padding-top: 5px;
}

.nameAddComp {
	float: left;
	padding: 0;
	width: 59%;
}

.subformContainer .nameAddComp {
	float: left;
	padding: 0;
	width: 59%;
}

.nameAddCompBlanc {
	float: left;
	padding: 3px 0;
	width: 48.3%;
	margin-right: 7px;
	height: 80px;
}
.nameAddCompAddField {
	width: 84%;
	float: left;
}
.nameAddCompAddButton {
	cursor: pointer;
	width: 15%;
	margin-left: 0.5%;
	height: 1.5em;
	font-weight: bold;
	font-size: 1.1em;
}
.nameAddCollectionContainerFrame_1 {
	float: left;
	border: 1px solid #ccc;
	margin-left: 0;
	background-color: #FFF;
	width: 59%;
}
.nameAddCollectionContainerFrame_2 {
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	padding: 2px;
	height: 80px;
	overflow: auto;
	margin-bottom: 0;
	width: 99%;
}

.subformContainer .nameAddCollectionContainerFrame_1 {
	float: left;
	border: 1px solid #ccc;
	margin-left: 0;
	background-color: #FFF;
	width: 59%;
}

.height_45 {
	height: 45px;
}

.height_88 {
	height: 88px;
}

.height_150 {
	height: 150px;
}

.addOnContainer {
	float: left;
	padding: 4px 2px 1px 10px;
	font-size: 0.8em;
	width: 38%;
}

.subformContainer .addOnContainer {
	float: left;
	padding: 4px 2px 1px 10px;
	font-size: 0.8em;
	width: 32%;
}

.addOnContainerRadio {
	float: left;
}

.addOnContainerLabel {
	float: left;
	padding-top: 2px;
	width: 72%;
}

.selectButtonColumn {
	float: left;
	width: 29.6%;
	margin-top: 3px;
}

.selectButtonColumndivider {
	float: left;
	width: 29.6%;
	margin-top: 3px;
	border: 1px solid #ccc;
	border-left: none;
	border-right: none;
}

.selectButtonColumnFull {
	float: left;
	width: 100%;
	margin-top: 3px;
}

.selectButtonColumnField {
	float: left;
}

.floatLeft {
	float: left;
}

.clearLeft {
	clear: left;
}

.subformContainer {
	background-color: #fff;
	margin-bottom: 5px;
}

.subformContainerHeader {
	width: 98%;
	background-color: #9CAEBD;
	color: #fff;
	padding: 6px;
	font-weight: bold;
	margin-bottom: 5px;
}

.subformContainerFooter {
	width: 100%;
	border-bottom: 3px solid #9CAEBD;
}

.formSubmitButtonContainer {
	width: 100%;
	margin-top: 10px;
	border-top: 1px solid #ddd;
	text-align: right;
}

.formSubmitButtons {
	margin: 5px 5px 5px 10px;
}

.row0 {
	background-color: #dce2e4;
}

.row1 {
	background-color: #fff;
}

.centreBodyContentMain .labelspan {
	vertical-align: top;
	text-align: right;
	width: 25%;
	font-weight: bold;
	float: left;
	padding: 3px;
	margin: 3px 0;
}

.centreBodyContentMain .contentspan {
	vertical-align: top;
	float: left;
	width: 72%;
	padding: 3px;
	margin: 3px 0;
}

.centreBodyContentMain .contentspan .col1 {
	vertical-align: top;
	float: left;
	width: 70%;
}

.centreBodyContentMain .contentspan .col2 {
	vertical-align: top;
	float: left;
	width: 30%;
	text-align: right;
}

.centreBodyContentMain .contentspan .col2 span {
	cursor: pointer;
}

.centreBodyContentMain .contentspan .green {
	color: #006600;
}

.centreBodyContentMain .contentspan .red {
	color: #FF0000;
}

.centreBodyContentMain .contentspan .status {
	display: none;
	position: absolute;
	z-index: 5;
	left: 50%;
	margin-left: 250px;
	width: 200px;
	border: 1px solid #ddd;
	background-color: white;
	padding: 0 3px;
}

.centreBodyContentMain .contentspan .status .close {
	text-align: right;
	margin-bottom: 0;
}

.centreBodyContentMain .contentspan .status .close span {
	cursor: pointer;
}

.centreBodyContentMain .contentfullspan {
	vertical-align: top;
	width: 99%;
	margin: 10px 0;
	border: 1px solid #ddd;
}

.centreBodyContentMain .contentfullspan .text {
	padding: 3px;
	margin: 3px;
}

.centreBodyContentMain .rightText {
	text-align: right;
}
.centreBodyContentMain .contentfullspan .attachements {
	padding: 3px;
	margin: 3px;
	float: right;
}

.centreBodyContentMain .contentfullspan .attachements .name {
	float: left;
	width: 60%;
	text-align: right;
	padding-right: 5px
}

.centreBodyContentMain .contentfullspan .attachements .icon {
	float: left;
}

.centreBodyContentMain .contentfullspan .attachements .size {
	float: left;
	padding-left: 5px;
}

.centreBodyContentMain .attachements {
	padding: 3px;
	margin: 3px;
}

.centreBodyContentMain .attachements .name {
	float: left;
	width: 60%;
	text-align: right;
	padding-right: 5px
}

.centreBodyContentMain .attachements .icon {
	float: left;
}

.centreBodyContentMain .attachements .size {
	float: left;
	padding-left: 5px;
}

.boldfont {
	font-weight: bold;
}

.centreBodyContentMain .contentTable {
	width: 72%;
	border: solid 1px #ddd;
	float: left;
	padding: 3px;
	margin: -1px 0 3px 0;
}

.centreBodyContentMain .contentTable .col {
	padding: 3px;
}

.centreBodyContentMain .contentTable .colDiv {
	width: 100%;
}

.centreBodyContentMain .contentTable .col1 {
	padding: 3px;
	float: left;
	width: 60%;
}

.centreBodyContentMain .contentTable .col2 {
	padding: 3px;
	float: left;
	width: 20%;
}

.centreBodyContentMain .contentTable .col3 {
	padding: 3px;
	float: left;
	text-align: right;
	width: 17%;
}

.tabArray {
	margin: 0 10px;
	position: relative;
	bottom: -5px;
	padding: 0;
}

.tab1 {
	border: 1px solid #074a8b;
	border-bottom: 1px solid #fff;
	font-weight: bold;
	padding: 5px 8px 5px 8px;
	cursor: pointer;
	float: left;
	margin-right: 1px;
	margin-left: 0;
}

.tab2 {
	border: 1px solid #074a8b;
	background-color: #dbe1e6;
	font-weight: bold;
	padding: 5px 8px 5px 8px;
	cursor: pointer;
	float: left;
	margin-right: 1px;
}

.distancer {
	margin: 20px 0 5px 0;
}

.distancer10 {
	margin: 10px;
}

.faqContent {
	margin: 0 40px 0 20px;
}

#explainBox {
	float: left;
	border: 1px solid #ddd;
	width: 35%;
}

#explainBox fieldset {
	width: 97%;
	margin-top: 3px;
}

#explainBox .listContentCol1 {
	text-align: right;
	vertical-align: top;
	font-weight: bold;
	float: left;
	font-size: 0.8em;
	padding: 3px;
	width: 20%;
}

#explainBox .listContentCol2 {
	float: left;
	font-size: 0.8em;
	padding: 3px;
	width: 75%;
	text-align: left;
}

#paginatenBox {
	float: left;
	width: 62%;
}

#statistics {
	width: 99%;
	padding: 5px;
	margin: 1px;
}

#statistics .col1 {
	width: 50%;
	float: left;
	text-align: right;
	font-weight: bold;
	padding: 3px;
}

#statistics .row0 .col1,
#statistics .row0 .col2,
#statistics .row0 .col3,
#statistics .row0 .col4,
#statistics .row0 .col5,
#statistics .row0 .col6,
{
	background-color:#dce2e4;
	height:2.7em;
}

#statistics .row1 .col1,
#statistics .row1 .col2,
#statistics .row1 .col3,
#statistics .row1 .col4,
#statistics .row1 .col5,
#statistics .row1 .col6,
{
	height:2.7em;
}

#statistics .col2 {
	width: 5%;
	float: left;
	padding: 3px;
}

#statistics .col3 {
	width: 13%;
	text-align: right;
	font-weight: bold;
	float: left;
	padding: 3px;
}

#statistics .col4 {
	width: 5%;
	float: left;
	padding: 3px;
}

#statistics .col5 {
	width: 13%;
	text-align: right;
	font-weight: bold;
	float: left;
	padding: 3px;
}

#statistics .col6 {
	width: 5%;
	float: left;
	padding: 3px;
}

.errorMessageContainer {
	border: 1px solid #f00;
	margin-bottom: 20px;
}

.errorMessageHeader {
	padding: 3px;
}

.errorDivStyle {
	padding: 3px;
}

.errorDivStyle a {
	font-weight: bold;
	text-decoration: underline;
	color: #39c;
}

.requiredMessage {
	font-style: italic;
	font-size: 0.8em;
}

.requiredMessageStar {
	color: Red;
	padding-left: 5px;
	font-weight: normal;
}

.requiredMessageContainer {
	text-align: left;
	padding: 5px;
}

.searchFormFieldError {
	border-color: Red;
	border-style: solid;
}

.is-realperson {
	width: 25% !important;
}

.realperson-challenge {
	margin-left: 1em;
	margin-top: 1em;
	display: inline-block !important;
}

/*------------------------------ searchResultTable -----------------------------------*/

.searchResultTable {
    /*font-family: arial;*/
    margin: 10px 0pt 15px;
    font-size: 1em;
    width: 100%;
    /*max-width: 984px;*/
    text-align: left;
    position: relative;
    padding: 0;
    border: 1px;
    border-collapse: collapse;
}

.searchResultTable thead tr th,
table.tablesorter tfoot tr th {
    background-color: #AAA;
    /* #e6EEEE */
    /*border: 1px solid #FFF;*/
    /*font-size: 8pt;*/
    font-size: 1em;
    padding: 7px;
}

.searchResultTable thead tr th,
table.tablesorter tfoot tr th {
    margin-right: 950px;
}

.searchResultTable thead tr .header {
    background-image: url(../images/sort.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
    color: #FFF;
    text-align: left;
	padding: 3px!important;
    background-color: #074a8b;
	font-size: 110%;
	
}

.searchResultTable thead tr .header_unsorted {
    cursor: pointer;
    color: #FFF;
	text-align: left;
    padding: 3px!important;
    background-color: #074a8b;
}

.searchResultTable thead tr .sorter-false {
    color: #FFF;
    text-align: left;
    padding: 3px!important;
    background-color: #074a8b;
}

.searchResultTable tbody td {
   /* color: #3D3D3D;*/
    padding: 4px;
    background-color: #F5F5F5;
    vertical-align: top;
}

.searchResultTable thead tr .headerSortUp {
    background-image: url(../images/sort_asc.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}

.searchResultTable thead tr .tablesorter-headerAsc {
    background-image: url(../images/sort_asc.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}

.searchResultTable thead tr .headerSortDown {
    background-image: url(../images/sort_desc.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}

.searchResultTable thead tr .tablesorter-headerDesc {
    background-image: url(../images/sort_desc.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}
/*
#meeting .searchResultTable tr:nth-child(odd) td {
	background-color: #fff; 
}

#meeting .searchResultTable tr:nth-child(even) td {
	background-color: #dce2e4; 
}

#meeting .searchResultTable td {
	border: 1px solid #fff;
	color: #006;
}
*/
.searchResultTable thead tr .disabled {}

.searchResultTable thead tr .headerSortDown,
table.tablesorter thead tr .headerSortUp {
    background-color: #8dbdd8;
}

.tablesorter-default td {
    /*color: #000000*/
}

.tablesorter-default tr:nth-child(even) td {
	background-color: #FFF;
}

.tablesorter-default tr:nth-child(odd) td {
    background-color: #F5F5F5;
}

.tablesorter-default .tablesorter-header,
.tablesorter-default td {
    border: 1px solid #C5DAED;
}

.tablesorter-filter input {
    width: 100%;
}

.tablesorter thead .tablesorter-filter {
    width: 99%;
    align: center;
}

.tablesorter thead .disabled {
    visibility: hidden;
}

.tab-navigation .ui-state-default,
.tab-navigation .ui-widget-content .ui-state-default,
.tab-navigation .ui-widget-header .ui-state-default {
    border: 1px solid #000 !important;
    border-bottom: 0 !important;
    color: #000 !important;
    font-weight: normal !important;
    background: #DDDDDD ;/*!important*/
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    background: #fff !important;
    font-weight: bold !important;
}

.modallabel{
    display: inline-block;
    float: left;
    padding: 2px 0px 0px 0px;
    width: 10%;
    text-align: left;
    font-weight: bold;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered{
margin-bottom: 5px !important;
}
